@charset "utf-8";
/* CSS Document */

/*++ Index ++*/
	/*-- cuerpo --*/
	#bienYarticulos{
	margin-top:10px; 
	margin-bottom:10px;
	}
	#bienvenidos{
	width:420px;
	padding-top:10px;
	}
	#Articulos{
	margin-left:10px;
	width:230px;
	}
	#franjaBlanca{
	background:#FFFFFF; 
	padding-top:5px; 
	padding-bottom:5px;
	}
	/*-- fin - cuerpo --*/
/*-- fin - index --*/

/*-- barraVertical --*/
#barraVertical{
width:200px;
padding-top:70px;
}


#botoneraColores{
width:150px;
background:#006CB5;
-webkit-box-shadow:  0px 0px 8px 3px rgba(0, 0, 0, 0.3);        
        box-shadow:  0px 0px 8px 3px rgba(0, 0, 0, 0.3);
padding:10px;
padding-top:10px;
padding-bottom:10px;
border-radius: 3px 3px 0px 0px;
-webkit-border-radius: 3px 3px 0px 0px;
}
#ubicarArrendamiento{
position:relative;
left:50px;
margin-top:40px;
}

.ubicarBotonera{
position:relative;
left:43px;
}
/*-- fin - barraVertical --*/


/*-- default --*/
.horizontales{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}

#tamanioPagina{
width:1024px;
}

#cuadroGeneral{
width:800px;
-webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.3);        
        box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.3);
background:#F0F0F0;
}
#cuerpo{
width:670px;
}
#footer{
height:100px;
padding-top:20px;
padding-bottom:20px;
}
#contacto{
width:450px;
height:90px;
}
#botoneraProductos{
padding-top:15px;
width:690px;
}

/*-- fin - default --*/

